idf_component_register(SRCS "hello_world_main.cpp"
                    REQUIRES driver
                    REQUIRES mcp2521
                    REQUIRES mcp2521_hardware_interface
                    REQUIRES gobot_rpc
                    REQUIRES spi_flash
                    INCLUDE_DIRS "")
